local factionid = "Coalition";
print ("Loading "..factionid)

CF_Factions[#CF_Factions + 1] = factionid
CF_FactionNames[factionid] = "Coalition"
CF_InfantryModules[factionid] = "Coalition.rte";

CF_LightWeaponSets[factionid] = {"Shotgun", "Compact Assault Rifle" , "Sniper Rifle" }
CF_HeavyWeaponSets[factionid] = {"Auto Shotgun", "Assault Rifle" , "Heavy Sniper Rifle" , "Uber Cannon" , "Revolver Cannon" , "Auto Cannon"}
CF_ExplosiveSets[factionid] = {"Grenade"};
CF_ActorSets[factionid] = {"Soldier Light" , "Soldier Heavy"};

-- If Heavy coalition guy mod is installed use him
if PresetMan:GetModuleID("CoalitionHeavy.rte") ~= -1 then
	if CF_AltActorSets then
		CF_AltActorSets[factionid] = {"Soldier Light" , "Soldier Heavy", "Soldier SuperHeavy"};
		CF_AltInfantryModules[factionid] = {"Coalition.rte" , "Coalition.rte", "CoalitionHeavy.rte"};
	end
end

CF_Probabilities[factionid] = {0.35 , 0.30 , 0.30 , 0.15};

CF_ArmorCrabs[factionid] = {"Gatling Drone"}
CF_ArmorHumans[factionid] = nil

print ("Load complete "..factionid)